#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-smallcheck
version:              0.5.2
visibility:           public
id:                   hspec-smallcheck-0.5.2-A4tTHJfM0zVqEKV9pkJ66
key:                  hspec-smallcheck-0.5.2-A4tTHJfM0zVqEKV9pkJ66
license:              MIT
copyright:            (c) 2013-2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
homepage:             http://hspec.github.io/
synopsis:             SmallCheck support for the Hspec testing framework
description:          SmallCheck support for the Hspec testing framework
category:             Testing
abi:                  67f89de5fc228f42e7b04fca4def1d3d
exposed:              True
exposed-modules:      Test.Hspec.SmallCheck
hidden-modules:
    Test.Hspec.SmallCheck.Compat Test.Hspec.SmallCheck.Types
    Paths_hspec_smallcheck

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-smallcheck-0.5.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-smallcheck-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-smallcheck
hs-libraries:         HShspec-smallcheck-0.5.2-A4tTHJfM0zVqEKV9pkJ66
depends:
    HUnit-1.6.2.0-2YlCiSccBBKHkKAL6vU8b4 base-4.15.1.0
    call-stack-0.4.0-5fDi4FxnpWJC2lwXjtYLz
    hspec-core-2.9.7-CboQs2K0Eb5A7x0wfF34mE
    smallcheck-1.2.1-4kA5jwPmlqaAdR6tUwRLnk

haddock-interfaces:
    /usr/share/doc/haskell-hspec-smallcheck/html/hspec-smallcheck.haddock

haddock-html:         /usr/share/doc/haskell-hspec-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

